<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>This file is automaticaly generated by AdecWatt application at 3:16 PM on Jan 26, 2022.</comment>

<entry key="GridGlue">true</entry>
<entry key="HelpOrder">4</entry>
<entry key="AdecWattIcon">data/images/adecWatt.png</entry>
<entry key="EditChecked">true</entry>



<entry key="SliderPlace">North</entry>

<entry key="EditPlace">North</entry>
<entry key="SearchPlace">North</entry>
<entry key="AboutChecked">false</entry>

<entry key="FilePlace">North</entry>
<entry key="LicenceLocation">[x=50,y=50]</entry>
<entry key="LastCheck">20220126</entry>
<entry key="SliderChecked">true</entry>
<entry key="FrameLocation">[x=50,y=50]</entry>
<entry key="SearchChecked">true</entry>

<entry key="AboutLocation">[x=50,y=50]</entry>
<entry key="SliderUndocked">false</entry>
<entry key="Login"/>

<entry key="FileUndocked">false</entry>
<entry key="dumpDir">data/log/</entry>

<entry key="HelpUndocked">false</entry>
<entry key="PlacementChecked">true</entry>
<entry key="PlacementOrder">3</entry>
<entry key="EditUndocked">false</entry>
<entry key="HelpPlace">North</entry>

<entry key="DownloadsoftChecked">true</entry>
<entry key="DownloaddataChecked">true</entry>
<entry key="ManualLocation">[x=50,y=50]</entry>
<entry key="HandleGlue">true</entry>


<entry key="HelpChecked">true</entry>
<entry key="SearchUndocked">false</entry>
<entry key="ProxyPort">3128</entry>
<entry key="PlacementUndocked">false</entry>

<entry key="InSegmentGlue">false</entry>
<entry key="FileChecked">true</entry>
<entry key="SliderOrder">2</entry>
<entry key="ManualChecked">false</entry>



<entry key="EditOrder">1</entry>

<entry key="Variant"/>

<entry key="SearchOrder">5</entry>
<entry key="LicenceChecked">false</entry>

<entry key="PlacementPlace">North</entry>
<entry key="LastExport">/home/felix/perso/adecWatt56/data/export/CendresLampionsChapelleBleue.lpz</entry>
<entry key="FileOrder">0</entry>



<entry key="BoundGlue">true</entry>
<entry key="CheckPeriod">Day</entry>



<entry key=""/>
</properties>
